<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home work 1</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <nav class="navigation">
        <a href="#"><strong>HOME</strong></a>
        <a href="#"><strong>PHOTOAPP</strong></a>
        <a href="#"><strong>DESIGN</strong></a>
        <a href="#"><strong>DOWNLOAD</strong></a>
    </nav>
</header>
<main>
    <div class="img">
        <img src="SimplePhoto/SimplePhoto.jpg" alt="Making foto by smartphone" width="100%">
    </div>
    <div class="main-section">
        <h2>RAPPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h2>
        <p class="p1"><strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,<br>pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.<br>Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare<br>vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo<br>turpis. Morbi consequat ante in odio varius hendrerit.</strong></p>
        <p class="p2"><strong>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin<br>pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras<br>ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam<br>aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet<br>mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit<br>amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus<br>vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut<br>viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</strong></p>
        <input type="button" class="btn" value="GET STARTED">
    </div>
</main>
<footer>
    <p id="footer" align="right"><strong>Copyright by phototime - all right reserved</strong></p>
</footer>
</body>
</html>